@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow|Oswald:400,300);
@import url(https://fonts.googleapis.com/css?family=Kaushan+Script);

body {
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	font-size: 16px;
    color: #111;
    line-height: 21px;
/*	font-weight: 300;*/
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    text-rendering: optimizeLegibility !important;
    font-smoothing: antialiased !important;
    vertical-align: baseline;
}

strong, b {
	font-weight: 600;
}

ul, ol {
	list-style: none;
}

ul {
    padding: 0;
    margin: 0;
}

p {
    font-size: 16px;
    font-weight: 400;
    color: #444;
    line-height: 1.5em;
}

a {
    transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
}

a:hover {
    color: #444;
}

a, 
a:hover, 
a:focus,
a:active{
    outline: 0;
    text-decoration: none;
}


.white {
    color: #fff !important;
}

img {
    width: 100%;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', Arial, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
}

.btn-primary {
    background: #009933;
    border-color: #009933;
    font-size: 16px;
    padding: 8px 15px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.btn-primary:hover {
    background: transparent;
    border-color: #009933;
    color: #009933;
}

.btn-cancel {
    background: #222;
    border: 1px solid #222;
    color: #fff;
    padding: 8px 15px;
    font-size: 16px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.btn-cancel:hover {
    background: transparent;
    border-color: #222;
    color: #222;
}

.section-title {
    margin-bottom: 80px;
}
.section-title h2{
    color: #111;
    font-size: 48px;
    font-family: 'PT Sans Narrow', Arial, sans-serif;
    text-transform: none;
}

.section-title p {
    //padding-bottom: 60px;
    color: #111;
    letter-spacing: 1px;
    font-size: 18px;
    font-weight: 300;
}

.page-header {
    background: url(../images/banner.jpg) no-repeat; center;
    padding: 100px 0;
    margin-top: 1px;
}

.page-header h1 {
    color: #fff;
}

.top-bar {
	background-color: #fff;
	border-bottom: 1px solid #f2f2f2;
}

body {
    overflow-x: hidden;
}

.top-bar a {
	color: #aaa;
}

.top-bar .contact-details {
    //border-left: 1px solid #f2f2f2;
    //padding-top: 8px;
}
.top-bar .contact-details li {
	display: inline-block;
    padding: 5px 15px;
    //font-size: 18px;
	line-height: 32px;
    border-left: 1px solid #f2f2f2;
}

.top-bar .contact-details li:last-child {
    border-right: 1px solid #f2f2f2;
}

.top-bar .contact-details li a:before {
	color: #aaa;
}

.top-bar .contact-details li:first-child a:before {
	display: none;
}

.top-bar .contact-details li a {
	font-size: 14px;
    letter-spacing: 1px;
	display: block;
	line-height: 32px;
}

ul.social-list iframe {
    padding-top: 10px;
    
}
ul.social-list li {
    float: right;
    border-left: 1px; solid;
    padding-right: 10px;
}

ul.social-list li a {
    display: inline-block;
    transition: background 0.3s;
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
    -o-transition: background 0.3s;
}

ul.social-list li:first-child {
    border-right: 1px solid #f2f2f2;
}

ul.social-list li a:hover{
    background: #0066ff;
}


ul.social-list li a i {
	font-size: 14px;
	display: block;
	width: 42px;
	height: 42px;
	line-height: 42px;
	text-align: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}


ul.social-list li a:hover i {
	-webkit-animation: toRightFromLeft 0.3s forwards;
	-moz-animation: toRightFromLeft 0.3s forwards;
	animation: toRightFromLeft 0.3s forwards;
    color: #fff;
}

@-webkit-keyframes toRightFromLeft {
	49% {
		-webkit-transform: translate(40%);
	}
	50% {
		opacity: 0;
		-webkit-transform: translate(-40%);
	}
	51% {
		opacity: 1;
	}
}
@-moz-keyframes toRightFromLeft {
	49% {
		-moz-transform: translate(40%);
	}
	50% {
		opacity: 0;
		-moz-transform: translate(-40%);
	}
	51% {
		opacity: 1;
	}
}
@keyframes toRightFromLeft {
	49% {
		transform: translate(40%);
	}
	50% {
		opacity: 0;
		transform: translate(-40%);
	}
	51% {
		opacity: 1;
	}
}

.navbar {
	margin-bottom: 0;
	background: #fff;
    border-bottom: 1px solid #01DFD7 !important;
	border: none;
	border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    padding-bottom: 20px;
}

.navbar-brand {
	position: right;
	//padding: 27px 0;
    padding-top: 0;
	margin: 0!important;
	transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.navbar-default .navbar-nav {
	margin-right: 10px!important;
    padding-top: 10px;
	position: relative;
	transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.navbar-default .navbar-nav > li {
    margin-left: 1px;
}

.navbar-default .navbar-nav > li:first-child {
    margin-left: 0;
}

.navbar-default .navbar-nav > li > a {
	color: #000000;
	display: block;
    font-size: 16px;
    line-height: 10px;
	font-weight: 500;
    padding: 25px 15px 30px;
	overflow: hidden;
    border-top: 2px solid transparent;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.navbar-default .navbar-nav > li > a i {
    padding-left: 10px;
}

.navbar-default .navbar-nav > li > a.active, 
.navbar-default .navbar-nav > li:hover > a {
	border-top: 2px solid #0066ff;
    color: #00000;
    background: #0066ff;
    padding: 25px 15px 30px;
}

.navbar-default .navbar-nav > li > a i {
	margin: 0 -2px 0 -5px;
}


.navbar-default .navbar-nav .dropdown {
    position: absolute;
    left: 0;
    top: 97%;
    width: 180px;
	background-color: #fff;
    border-top: 3px solid #0066ff;
    visibility: hidden;
    z-index: 2;
	opacity: 0;
	transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}

.navbar-default .navbar-nav > li.drop:hover .dropdown {
    visibility: visible;
	opacity: 1;  
}

.dropdown li, .sup-dropdown li {
	position: relative;
    border-top: 1px solid rgba(0, 0, 0, 0.04);
}

.dropdown li:first-child, 
.sup-dropdown li:first-child {
    border-top: none;
}

.dropdown li a, 
.sup-dropdown li a {
    display: block;
    color: #000000;
    font-size: 14px;
    padding: 10px 12px;
    text-decoration: none;
    //text-transform: uppercase;
    transition: padding 0.2s ease-in-out;
    -moz-transition: padding 0.2s ease-in-out;
    -webkit-transition: padding 0.2s ease-in-out;
    -o-transition: padding 0.2s ease-in-out;
}


.dropdown > li:hover > a, 
.sup-dropdown li:hover > a {
    background: #009933;
    color: #fff;
}

.dropdown  li a.active, 
.sup-dropdown li a.active {
	background: #009933;
    color: #fff;
}

.dropdown li a i {
	margin: 0 0 0 -4px;
}

.navbar-default .navbar-nav .sup-dropdown {
    position: absolute;
    left: 100%;
    top: 0;
    width: 180px;
	background-color: #fff;
    margin-top: 10px;
    transition: margin-top 0.2s ease-in-out;
    -moz-transition: margin-top 0.2s ease-in-out;
    -webkit-transition: margin-top 0.2s ease-in-out;
    -o-transition: margin-top 0.2s ease-in-out;
    visibility: hidden;
    z-index: 3;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-default .navbar-nav li.drop .dropdown li:hover .sup-dropdown {
    visibility: visible;
    margin-top: 0;
}

.banner {
    text-align: center;
    color: #fff;
    background: url(../images/banner.jpg) no-repeat;
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.banner .overlay {
    width: 100%;
    height: 100%;
}

.intro-text {
    position: relative;
    padding: 20% 0 15% 0;
}

.banner .intro-text h1 {    
    font-size: 50px;
    font-weight: 700;
    line-height: 50px;
    letter-spacing: 5px;
    margin-bottom: 55px;
    -webkit-animation: bounceIn;
    -moz-animation: rubberBand;
    -o-animation: bounceIn;
    animation: bounceIn;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
    font-family: 'Oswald', sans-serif;
}

.banner .intro-text h1 span {
    color: #01DFD7;
}

.banner .intro-text h1 span:hover {
    color: #009933;
}

.banner .intro-text p {
    color: #fff;
    font-size: 30px;
    font-weight: 300;
    line-height: 35px;
    letter-spacing: 3px;
    margin-bottom: 55px;
    -webkit-animation: bounceInLeft;
    -moz-animation: fadeInLeft;
    -o-animation: fadeInLeft;
    animation: bounceLeft;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
}

.banner .intro-text .btn-primary {
    padding: 15px 25px;
    font-size: 16px;
    border-color: #fff;
    color: #fff;
    border-radius: 0;
    width: 130px;
}

.banner .btn-primary:hover {
	background: #fff;
	border-color: #fff;
    color: #111;
}

.alert {
    padding: 20px;
    background-color: #f44336; /* Red */
    color: white;
    margin-bottom: 10px;
    text-align: center;
        
}

.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.closebtn:hover {
    color: black;
}

#system .item > *:last-child {
    margin-bottom: 0;
}

div {
    display: block;
}

.clearfix:before, .clearfix:after, .grid-block:before, .grid-block:after, .deepest:before, .deepest:after {
    content: "";
    display: table;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

#system .item > .content > *:first-child:not(.grid-gutter), #system .item > .content > *[class*="align"]:first-child + * {
    margin-top: 0;
}

h3 {
    font-size: 18px;
    line-height: 18px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
    margin: 25px 0 15px 0;
}

h3 {
    display: block;
    font-size: 1.17em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

#bus-services-2 {
    background: #f9f9f9;
    padding-top: 80px;
    padding-bottom: 80px;
}

#bus-services p {
    font-size: 18px;
}

#bus-services h1 {
    text-align: center;
}

#d2d-service-2 {
    background: #f9f9f9;
    padding-top: 80px;
    padding-bottom: 80px;
}

#d2d-service p {
    font-size: 18px;
}

#d2d-service h1 {
    text-align: center;
}

#travel-share-2 {
    background: #f9f9f9;
    padding-top: 80px;
    padding-bottom: 80px;
}

#travel-share p {
    font-size: 18px;
}

#travel-share h1 {
    text-align: center;
}

#travel-share h4 {
    text-align: center;
}

.travel-share-link p {
    text-align: center;
    font-size: 18px;
}


#aboutfaq-section {
    padding-top: 80px;
    padding-bottom: 80px;
    //background: url(../images/parallax/bg-01.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    font-size: 23px;
    
}

#aboutfaq-section-2 {
    background: #f9f9f9;
    padding-top: 80px;
    padding-bottom: 80px;
}

#system .item > *:last-child {
    margin-bottom: 0;
}

div {
    display: block;
}

.clearfix:before, .clearfix:after, .grid-block:before, .grid-block:after, .deepest:before, .deepest:after {
    content: "";
    display: table;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

#system .item > .content > *:first-child:not(.grid-gutter), #system .item > .content > *[class*="align"]:first-child + * {
    margin-top: 0;
}

h3 {
    font-size: 23px;
    line-height: 23px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
    margin: 25px 0 15px 0;
}

i, cite, em, var, address, dfn {
    font-style: italic;
}

a:hover, em, code {
    color: #337ab7;
}

i, cite, em, var, address, dfn {
    font-style: italic;
}

em {
    font-size: 18px;
}

h3 {
    text-align: center;
}

#about-section {
    padding-top: 80px;
    padding-bottom: 80px;
    //background: url(../images/parallax/bg-01.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

#about-section-2 {
    background: #f9f9f9;
    padding-top: 80px;
    padding-bottom: 80px;
}

#about-section p {
    text-align: center;
}

#about-section h4 {
    text-align: center;
}

#about-section a {
    color: black;
}

#about-section img {
    border-radius: 35px;;
}

iframe {
    border: none;
}

.panel panel-default {
        align-content: center;
}


.about-img {
    position: relative;
    
}

.about-img .head-text {
    position: absolute;
    left: 0;
    bottom: 5%;
    background: #fff;
    padding: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

.about-list h4 {
    margin-top: 30px;
    margin-bottom: 10px;
}

.about-list li {
    margin-bottom: 5px;
    color: #444;
}

.about-list li i {
    margin-right: 10px;
}

.about-text a {
    font-weight: bold;
}


.panel-group .panel {
    border-radius: 0;
    content: center;
}
.panel {
    border-radius: 0;
    border: none !important;
    box-shadow: none !important
}

.panel-default > .panel-heading {
	background: transparent;
    border: 1px solid #111;
    border-radius: none;
    font-weight: 400;
}

.panel-body {
	padding: 15px 10px;
    border: none !important;
    color: #111;
    font-size: 16px;
    background-color: transparent !important;
}

.panel-heading {
	padding: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.panel-title {
	font-size: 14px;
	font-weight: 400;
    padding: 10px;
    color: #666;
}

.panel-title a {
	position: relative;
	display: block;
	padding: 6px 12px;
	background-color: #fff;
	box-shadow: none;
	-o-box-shadow: none;
	-moz-box-shadow: none;
  	-webkit-box-shadow: none;
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.panel-title a.collapsed {
	color: #444;
}

.panel-title a.collapsed:hover {
	color: #666;
}

.panel-title a .control-icon {
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -11px;
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    display: none;
}

.panel-title a.collapsed .control-icon {
    display: block;
}

.panel-title a i {
	font-size: 22px;
    padding-right: 5px;
    color: #5BB12F;
}

.skill-shortcode {
    margin-top: 40px;
}

.skill {
    padding-bottom: 10px;
}

.skill p {
    margin-bottom:7px;
    font-size: 13px;
}

.progress {
  //background: #fff;
  overflow: visible;
  height: 5px;
  margin-bottom: 10px;
  background: #f9f9f9;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.progress-bar {
    background: #5BB12F;
  float: left;
  height: 100%;
  font-size: 12px;
  color: #ffffff;
  text-align: center;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: width 0.6s ease;
  transition: width 0.6s ease;
  position:relative;
}

 .progress-bar-span { 
     opacity:1;
     position:absolute;
     top:-7px;
     background:#ACB2B8;
     padding:0px 10px;
     color:#FFF;
     border-radius: 0px;
     right:0px;
     -webkit-transition: all .5s ease-in-out;
     -moz-transition: all .5s ease-in-out;
     -o-transition: all .5s ease-in-out;
     -ms-transition: all .5s ease-in-out;
     transition: all .5s ease-in-out; 
 }

.skill:hover .progress-bar-span {
    opacity:1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.section-modal .modal-content {
    padding: 100px 0 !important;
    min-height: 100%;
    border: 0 !important;
    border-radius: 0;
    background-clip: border-box;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    color: #888;
    font-weight: 300;
}

.section-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.section-modal .close-modal:hover {
    opacity: .3;
}

.section-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #222;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.section-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #222;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

#history-and-development {
    padding-left: 80px;
    padding-right: 80px;
}

#history-and-development img {
    width: 400px;
    height: 300px;
    display: block;
    margin: auto;
    border-radius: 10px;
}

#history-and-development p {
    font-size: 18px;
}

#history-and-development h2 {
    text-align: center;
}

.history-float {
    background-image: url("../images/aboutus-history/LargeImage1.jpg");

    min-height: 300px;

    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 1210px 300px;
}

.history-float:hover {
    
}

.history-float-2 {
    background-image: url("../images/aboutus-history/LargeImage2.jpg");

    min-height: 300px;

    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 1210px 300px;
    
}

.chip {
    padding: 0 25px;
    height: 50px;
    font-size: 14px;
    line-height: 50px;
    border-radius: 25px;
    background-color: #f1f1f1;
    font-weight: bold;
    
}

.chip:hover {
    background-color: #337ab7;
}

.chip img {
    float: left;
    margin: 0 10px 0 -25px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
}

@media screen and (max-width: 1000px) {
  .chip {
    font-size: 13px;
  }
}

@media screen and (max-width: 1000px) {
  .chip {
    font-size: 9px;
  }
}

#team-section {
    padding-top: 80px;
    padding-bottom: 120px;
    background: #fff;
    color: #111;
    overflow: hidden;    
        
}

#team-section .section-title h2 {
    //color: #fff;
        
}

#team-section .section-title p {
    //color: #fff;
}

.team-member {
    position: relative;
    overflow: hidden;
    border: 2px solid #fff;
    background: #ddddddd;
    border-radius: 50%;
    width: 100%;
    
}

.team-member .team-details {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(1, 223, 215, 0.8);
    color: #fff;
    padding: 0 2px;
    opacity: 0;
    text-align: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    border: 2px solid #01DFD7;
    background: #ddddddd;
    border-radius: 50%;
}

.team-member .team-details h4 {
    padding-top: 40%;
    padding-bottom: 5%;
    font-size: 22px;
    font-family: 'Oswald', sans-serif;
    
}

.team-member .team-details p {
    padding-bottom: 20%;
    font-size: 16px;
    color: #fff;
}


.team-member .team-details li {
    display: inline-block;
    padding-top: 20px;
}

.team-member .team-details li a {
    padding: 8px 100px;
    background: #fff;
    border: 1px solid transparent;
    color: #111;
    font-size: 16px;
}

.team-member .team-details li:hover a {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
}


.team-details h4,
.team-details p,
.team-details li{
    -webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,200%,0);
	transform: translate3d(0,200%,0);
}

.team-member:hover .team-details h4,
.team-member:hover .team-details p,
.team-member:hover .team-details li {
    -webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.team-member:hover .team-details {
    opacity: 1;
    filter: Alpha(Opacity=100);
}

.team-member:hover .team-details h4 {
    -webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.team-member:hover .team-details p {
    -webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.team-member:hover .team-details li:nth-child(n+1) {
    -webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.team-member:hover .team-details li:nth-child(n+2) {
    -webkit-transition-delay: 0.25s;
	transition-delay: 0.25s;
}

.team-member:hover .team-details li:nth-child(n+3) {
    -webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

.team-member:hover .team-details li:nth-child(n+4) {
    -webkit-transition-delay: 0.35s;
	transition-delay: 0.35s;
}

.team-member:hover .team-details li:nth-child(n+5) {
    -webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}

#rig {
    max-width:900px;
    margin:0 auto;
    padding:0;
    font-size:0;
    list-style:none;
    background-color: #FFFFFF;
}
#rig li {
    display: inline-block;
    *display:inline;
    width:20% !important;
    vertical-align:middle;
    box-sizing:border-box;
    margin:0;
    padding:0;
}
        
.rig-cell {
    display:block;
    position: relative;
    overflow:hidden;
}
        
.rig-img {
    display:block;
    width: 100%;
    height: auto;
    border:none;
    transform:scale(1);
    transition:all 1s;
    width: 220px;
    height: 138px;;
    padding-right: 
}

#rig li:hover .rig-img {
    transform:scale(1.05);
}
        
.rig-overlay {
    position: absolute;
    display:block;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background: #0066ff url(img/link.png) no-repeat center 20%;
    background-size:50px 50px;
    opacity:0;
    filter:alpha(opacity=0);
    transition:all 0.6s;
}
#rig li:hover .rig-overlay {
    opacity:0.8;
}

.rig-text {
    display:block;
    padding:0 30px;
    box-sizing:border-box;
    position:absolute;
    left:0;
    width:100%;
    text-align:center;
    text-transform:capitalize;
    font-size:18px;
    font-weight:bold;
    font-family: 'Oswald', sans-serif;
    font-weight:normal!important;
    top:40%;
    color:white;
    opacity:0;
    filter:alpha(opacity=0);
    transform:translateY(-20px);
    transition:all .3s;
}
#rig li:hover .rig-text {
    transform:translateY(0px);
    opacity:0.9;
}

@media (max-width: 9000px) {
    #rig li {
        width:25%;
    }
}

@media (max-width: 700px) {
    #rig li {
        width:33.33%;
    }
}

@media (max-width: 550px) {
    #rig li {
        width:50%;
    }
}


#tt-title p {
    text-align: center;
}

#tt-title h2 {
    text-align: center;
}

#service-section {
    padding-top: 80px;
    padding-bottom: 40px;
    display: block;
    margin-left: auto;
    margin-right: auto 
}

.services-post {
  text-align: center;
    margin-bottom: 80px;
}
.services-post a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  width: 100px;
  height: 100px;
  margin: 0 0 24px;
  line-height: 100px;
  color: #111;
  font-size: 30px;
  text-align: center;
  background: transparent;
  border: 2px solid #111;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}
.services-post:hover a,
.services-post a.active {
  background: #0066ff;
  color: #ffffff;
  border:2px solid transparent;
}
.services-post h2 {
  color: #111;
  font-weight: 400;
  margin: 0 0 14px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
}

table.zebra2 {
    width: 100%;
    padding-left: 200px;
    padding-right: 200px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

table {
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
}

thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

table.zebra2 .bold {
    font-weight: bold;
}

table.zebra2 th, table.zebra td {
    padding: 5px;
}

table.zebra2 th {
    font-size: 16px;
    font-weight: normal;
    text-align: left;
}

th, td {
    padding: 1px;
}

th {
    font-weight: bold;
    text-align: -internal-center;
}

td, th {
    display: table-cell;
    vertical-align: inherit;
}

table.zebra2 tbody, table.zebra tfoot {
    font-size: 13px;
}

table.zebra2 tfoot {
    font-style: italic;
}

table.zebra2 tbody, table.zebra tfoot {
    font-size: 15px;
}

tfoot {
    display: table-footer-group;
    vertical-align: middle;
    border-color: inherit;
}

tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

ul.zebra2 > li:nth-of-type(odd), table.zebra2 tbody tr:nth-of-type(odd), .mod-box-default ul.zebra2 > li:nth-of-type(odd), .mod-box-default table.zebra2 tbody tr:nth-of-type(odd) {
    background: #F5F5F5;
}

ul.zebra2 > li.odd, table.zebra2 tbody tr.odd, .mod-box-default ul.zebra2 > li.odd, .mod-box-default table.zebra2 tbody tr.odd {
    background-color: #F5F5F5;
}

table.zebra2 th, table.zebra2 td {
    padding: 1px;
}

th, td {
    padding: 1px;
}

td, th {
    display: table-cell;
    vertical-align: inherit;
}

table.zebra2 th, table.zebra2 td {
    padding: 5px;
}

table.zebra1 {
    width: 100%;
    padding-left: 200px;
    padding-right: 200px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

table {
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
}

thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

table.zebra1 .bold {
    font-weight: bold;
}

table.zebra1 th, table.zebra td {
    padding: 5px;
}

table.zebra1 th {
    font-size: 16px;
    font-weight: normal;
    text-align: left;
}

th, td {
    padding: 1px;
}

th {
    font-weight: bold;
    text-align: -internal-center;
}

td, th {
    display: table-cell;
    vertical-align: inherit;
}

table.zebra1 tbody, table.zebra tfoot {
    font-size: 13px;
}

table.zebra1 tfoot {
    font-style: italic;
}

table.zebra1 tbody, table.zebra tfoot {
    font-size: 15px;
}

tfoot {
    display: table-footer-group;
    vertical-align: middle;
    border-color: inherit;
}

tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

ul.zebra1 > li:nth-of-type(odd), table.zebra1 tbody tr:nth-of-type(odd), .mod-box-default ul.zebra1 > li:nth-of-type(odd), .mod-box-default table.zebra1 tbody tr:nth-of-type(odd) {
    background: #F5F5F5;
}

ul.zebra1 > li.odd, table.zebra1 tbody tr.odd, .mod-box-default ul.zebra1 > li.odd, .mod-box-default table.zebra1 tbody tr.odd {
    background-color: #F5F5F5;
}

table.zebra1 th, table.zebra1 td {
    padding: 5px;
}

th, td {
    padding: 1px;
}

td, th {
    display: table-cell;
    vertical-align: inherit;
}

table.zebra1 th, table.zebra1 td {
    padding: 5px;
}

#routett h3 {
    text-align: center;
}

#routett marquee {
    color: blue;
    font-weight: bold;
    padding-top: 10px;
}

#notice p {
   text-align: center;
    color: red;
    font-weight: bold;
}

#routett tr:hover {
    color: white;
    font-weight: bold;
    background-color: #0066ff;
}

.footer-section {
    border-bottom: 1px solid #0f0f0f;
    background: #222222;
    color: #999;
    font-weight: 400;
    padding: 80px 0 60px;
}

.footer-section p {
    color: #999;
}

.footer-section .section-title {
    color: #c5c5c5;
}

.footer-section .section-heading-2 span:after {
    background: #434343;
}

.footer-section .section-heading-2 .section-title:after {
    background-color: #363636;
}

.footer-section .section-heading-2 h3{
    font-size: 16px;
    margin-bottom: 15px;
}

.footer-address ul li {
    padding: 5px 0;
}

.footer-address ul li .fa {
    color: #6a6a6a;
    font-size: 16px;
    margin-right: 5px;
}

.footer-address ul li a {
    color: #9d9d9d;
}

.footer-address ul li a:hover {
    color: #01DFD7;
}

.footer-social ul.social-list li {
    padding-right: 2px;
}

.copyright-section {
    border-top: 1px solid #363636;
    font-size: 12px;
    padding: 20px 0;
    background: #1d1d1d;
    color: #7f7f7f;
}

.copyright {
    font-size: 16px;
}

.copyright-section a {
    color: #7f7f7f;
}

.copyright-section a:hover {
    color: #01DFD7;
}

.copyright-menu li {
    display: inline;
    padding-left: 10px;
}

.copyright-menu li a {
    color: #7f7f7f;
    font-weight: 500;
}

.copyright-menu li a.active {
    color: #fff;
    font-size: 13px;
}

.copyright-menu li a:hover {
    color: #FF432E;
}

.sidebar .section-heading-2 {
    margin-bottom: 30px;
}

.sidebar .section-heading-2 h3 {
    font-size: 20px;
    text-transform: capitalize;
    color: #32313b;
    font-weight: 400;
}

.sidebar .widget {
    margin-bottom: 50px;
}



.sidebar .flickr-widget .flickr-list li {
    width: 61px;
    height: 61px;
}



.sidebar .widget-recent-post ul li {
    display: inline;
}

.sidebar .widget-recent-post .media-left img {
    width: 130px;
    height: 75px;
}

.sidebar .widget-recent-post h4.media-heading a {
    font-size: 16px;
    color: #323232;
    text-transform: capitalize;
}

.sidebar .widget-recent-post h4.media-heading a:hover {
    color: #ff432e;
}

.sidebar .widget-recent-post .media-body li,
.sidebar .widget-recent-post .media-body li a {
    color: #959595;
}

.widget-categories li {
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dashed #cecece;
}

.widget-categories li a {
    color: #323232;
}

.widget-categories li i {
    padding-right: 15px;
}

.widget-categories li a.cat-counter {
    margin-left: 20px;
    font-size: 10px;
    background: #ff432e;
    color: #fff;
    padding: 3px;
    border-radius: 4px;
    width: 20px;
    height: 20px;
    line-height: 12px;
    text-align: center;
    display: inline-block;
}


.sidebar .tagcloud a {
    display: inline-block;
    color: #6a6a6a;
    font-size: 14px;
    padding: 5px 8px;
    background: #f2f2f2;
	margin: 0 1px 5px 0;
    border-radius: 2px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.sidebar .tagcloud a:hover {
    background: #ff432e;
    color: #fff;
}

.contact {
    //background: #f9f9f9;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding-top: 80px;
    padding-bottom: 100px;
}

#facebookfeed iframe {
    display: block;
    width: 500px;
    height: 400px;
    margin: 0 auto;
    border: 0;
}

.contact p {
    text-align: left;
    font-size: 18px;
}

.contact h4 {
    text-align: center;
    font-family: 'Oswald', sans-serif;
}

.lowercase {
    text-transform: lowercase;
}

.contact a {
    color: black;
}

.contact a:hover {
    color: #01DFD7;
}

.contact h3 {
    text-align: center;
}

.label {
    font-family: Arial, Helvetica;
    font-size: 0.8em;
}

.form-control {
    border-radius: 0;
    border: 2px solid #111;
    width: 500px;
}

.contact .form-group {
    margin-bottom: 25px;
}

textarea {
    width: 200px;
}
.contact .form-group input,
.contact .form-group textarea {
    padding: 25px;
}

.contact .form-group input.form-control {
    height: auto;
}

.contact .form-group textarea.form-control {
    height: 274px;
    width: 400px;
}

.contact::-webkit-input-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

.contact:-moz-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

.contact::-moz-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

.contact:-ms-input-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

.contact .text-danger {
    color: #e74c3c;
}

.contact button {
    font-weight: 400;
    margin-top: 30px;
}

.rowad p {
    text-align: center;
    padding-top: 15px;
    color: black;
    font-family: 'Oswald', sans-serif;
}

.condetails {
    text-transform: lowercase;
}

.contact a {
    color: black;
    font-weight: bold;
}

#durness-service-2 {
    background: #f9f9f9;
    padding-top: 80px;
    padding-bottom: 80px;
}

#durness-service p {
    font-size: 18px;
}

#durness-service h1 {
    text-align: center;
}

#durness-service h4 {
    text-align: center;
}

#durness-service a:link {
  color: black;
  background-color: transparent;
}

#durness-service a:hover {
  color: blue;
}

#lairg-service-2 {
    background: #f9f9f9;
    padding-top: 80px;
    padding-bottom: 80px;
}

#lairg-service p {
    font-size: 18px;
}

#lairg-service h1 {
    text-align: center;
}

#lairg-service h4 {
    text-align: center;
}

#lairg-service a:link {
  color: black;
  background-color: transparent;
}

#lairg-service a:hover {
  color: blue;
}

#tsdnr p {
    text-align: center;
    color: red;
}

#skerray-service-2 {
    background: #f9f9f9;
    padding-top: 80px;
    padding-bottom: 80px;
}

#skerray-service p {
    font-size: 18px;
}

#skerray-service h1 {
    text-align: center;
}

#skerray-service h4 {
    text-align: center;
}

#skerray-service a:link {
  color: black;
  background-color: transparent;
}

#skerray-service a:hover {
  color: blue;
}

#melness-service-2 {
    background: #f9f9f9;
    padding-top: 80px;
    padding-bottom: 80px;
}

#melness-service p {
    font-size: 18px;
}

#melness-service h1 {
    text-align: center;
}

#melness-service h4 {
    text-align: center;
}

#melness-service a:link {
  color: black;
  background-color: transparent;
}

#melness-service a:hover {
  color: blue;
}

#inverness-service-2 {
    background: #f9f9f9;
    padding-top: 80px;
    padding-bottom: 80px;
}

#inverness-service p {
    font-size: 18px;
}

#inverness-service h1 {
    text-align: center;
}

#inverness-service h4 {
    text-align: center;
}

#inverness-service a:link {
  color: black;
  background-color: transparent;
}

#inverness-service a:hover {
  color: blue;
}

.disabledaccess-section-1 {
    padding-top: 80px;
    padding-bottom: 120px;
    background: #f2fffc;
}

.disabledaccess-section-2 {
    padding-top: 80px;
    padding-bottom: 120px;
    //background: #f7f7f7;
}

.disabledaccess-section-3 {
    padding-top: 80px;
    padding-bottom: 120px;
    background: #111;
}

#disabledaccess-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
}

.disabledaccess-section-2 #disabledaccess-list li {
    margin-left: -2px;
}
#disabledaccess-list li {
    position: relative;
    overflow: hidden;
    display: inline-block;
    width: 50%;
    margin-left: -4px;
    margin-bottom: -5px;
    padding: 0;
    text-align: center;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
@media only screen 
and (max-width : 550px) {
    
     #disabledaccess-list li {
      width: 100%;
  }
}

@media only screen 
and (max-width : 767px)
and (min-width : 551px){
    
     #disabledaccess-list li {
      width: 49.9%;
  }
}

@media (min-width: 768px) {
  #disabledaccess-list li {
      width: 33.3%;
  }
}


.disabledaccess-item {
   width: 100%;
   height: 100%;
   position: relative;
   text-align: center;
   cursor: default;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.disabledaccess
.disabledaccess-caption {
    
   width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
    opacity: 0;
    filter: Alpha(Opacity=0);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}


.disabledaccess-caption h4 {
    display: inline-table;
    text-transform: uppercase;
    color: #fff;
    font-weight: 400;
    text-align: center;
    font-size: 18px;
    padding-top: 10%;
}

.disabledaccess-caption p {
    position: relative;
    top: 12%;
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    padding: 0 10%;
}

.disabledaccess-caption a i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 20px;
    font-size: 25px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    //background: #fff;
    color: #fff;
    position: absolute;
    top: 70%;
}

.disabledaccess-caption a.link-1 i {
    left: 30%;
}

.disabledaccess-caption a.link-2 i {
    left: 50%;
}

.disabledaccess-caption h4,
.disabledaccess-caption p,
.disabledaccess-caption a i {
    -webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,200%,0);
	transform: translate3d(0,200%,0);
}

.disabledaccess-item:hover .disabledaccess-caption h4,
.disabledaccess-item:hover .disabledaccess-caption p,
.disabledaccess-item:hover .disabledaccess-caption a i {
    -webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.disabledaccess-item:hover .disabledaccess-caption {
    background-color: rgba(255, 67, 46, 0.8);
    opacity: 1;
    filter: Alpha(Opacity=100);
}

.disabledaccess-item:hover .disabledaccess-caption h4 {
    -webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.disabledaccess-item:hover .disabledaccess-caption p {
    -webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.disabledaccess-item:hover .disabledaccess-caption a.link-1 i {
    -webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.disabledaccess-item:hover .disabledaccess-caption a.link-2 i {
    -webkit-transition-delay: 0.25s;
	transition-delay: 0.25s;
}

.timetable-section-1 {
    padding-top: 80px;
    padding-bottom: 120px;
}

#timetable-selection {
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
}

.timetable-section-2 #timetable-selection li {
    margin-left: -2px;
}
#timetable-selection li {
    position: relative;
    overflow: hidden;
    display: inline-block;
    width: 50%;
    margin-left: -4px;
    margin-bottom: -5px;
    padding: 0;
    text-align: center;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.timetable-image {
   width: 100%;
   height: 100%;
   position: relative;
   text-align: center;
   cursor: default;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.timetable-information a i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 20px;
    font-size: 25px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    //background: #fff;
    color: #fff;
    position: absolute;
    top: 70%;
}

.timetable-information h4 {
    display: inline-table;
    text-transform: uppercase;
    color: #fff;
    font-weight: 400;
    text-align: center;
    font-size: 18px;
    padding-top: 10%;
}

.timetable-information {
    
   width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
    opacity: 0;
    filter: Alpha(Opacity=0);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.timetable-information p {
    position: relative;
    top: 12%;
    color: white;
    font-size: 18px;
    letter-spacing: 1px;
    padding: 0 10%;
}

.timetable-information a.info-link i {
    right: 46%;
}

.timetable-information a.info-link i:hover {
    color: black;
}

.timetable-information h4,
.timetable-information p,
.timetable-information a i {
    -webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,200%,0);
	transform: translate3d(0,200%,0);
}

.timetable-image:hover .timetable-information h4,
.timetable-image:hover .timetable-information p,
.timetable-image:hover .timetable-information a i {
    -webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.timetable-image:hover .timetable-information {
    background-color: rgba(0, 102, 255, 0.8);
    opacity: 1;
    filter: Alpha(Opacity=100);
}

.timetable-image:hover .timetable-information h4 {
    -webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.timetable-image:hover .timetable-information p {
    -webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.timetable-image:hover .timetable-information a.info-link i {
    -webkit-transition-delay: 0.25s;
	transition-delay: 0.25s;
}

@media only screen 
and (max-width : 550px) {
    
     #timetable-selection li {
      width: 100%;
  }
}

@media only screen 
and (max-width : 767px)
and (min-width : 551px){
    
     #timetable-selection li {
      width: 49.9%;
  }
}

@media (min-width: 768px) {
  #timetable-selection li {
      width: 33.3%;
  }
}

.download {
	width: 33.33%;
    float: left;
	text-align: center;
	padding: 35px 25px;
    margin: auto;
    overflow: auto;
    height: 320px;
    width: 383px;
}

.download:hover {background: rgba(0,102,255,0.2);}
.download i {
	font-size: 4em;
	margin: auto;
}

/*Download Button Code*/

.buttonDownload {
	display: inline-block;
	position: relative;
	padding: 10px 25px;
  
	background-color: #0066ff;
	color: white;
  
	font-family: sans-serif;
	text-decoration: none;
	font-size: 0.9em;
	text-align: center;
	text-indent: 15px;
}

.buttonDownload:hover {
	background-color: #333;
	color: white;
}

.buttonDownload:before, .buttonDownload:after {
	content: ' ';
	display: block;
	position: absolute;
	left: 15px;
	top: 52%;
}

.buttonDownload:before {
	width: 10px;
	height: 2px;
	border-style: solid;
	border-width: 0 2px 2px;
}

.buttonDownload:after {
	width: 0;
	height: 0;
	margin-left: 1px;
	margin-top: -7px;
  
	border-style: solid;
	border-width: 4px 4px 0 4px;
	border-color: transparent;
	border-top-color: inherit;
	
	animation: downloadArrow 2s linear infinite;
	animation-play-state: paused;
}

.buttonDownload:hover:before {
	border-color: #4CC713;
}

.buttonDownload:hover:after {
	border-top-color: #4CC713;
	animation-play-state: running;
}

@keyframes downloadArrow {
	0% {
		margin-top: -7px;
		opacity: 1;
	}
	
	0.001% {
		margin-top: -15px;
		opacity: 0;
	}
	
	50% {
		opacity: 1;
	}
	
	100% {
		margin-top: 0;
		opacity: 0;
	}
}

.download-title h1 {
    text-align: center;
}

.page-construction img {
    width: 539px;;
    height: 309px;
    margin: auto;
    display: block;
    
}

#disabledaccesss-service-2 {
    background: #f9f9f9;
    padding-top: 80px;
    padding-bottom: 80px;
}

#disabledaccess-service p {
    font-size: 18px;
}

#disabledaccess-service h1 {
    text-align: center;
}

.row-title p, h1 {
    text-align: center;
    
}

.row p {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5em;
}

div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 180px;
    align-content: center;
}

div.gallery:hover {
    border: 1px solid #777;
}

div.gallery img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
}

.website-information h3 {
    text-align: center;
}


.vehicle-hire h2 {
    text-align: center;
}

.label {
    font-family: Arial, Helvetica;
    font-size: 0.8em;
}

.form-control {
    border-radius: 0;
    border: 2px solid #111;
    width: 500px;
}

.vehicleh .form-group {
    margin-bottom: 25px;
}

textarea {
    width: 200px;
}
.vehicleh .form-group input,
.vehicleh .form-group textarea {
    padding: 25px;
}

.vehicleh .form-group input.form-control {
    height: auto;
}

.vehicleh .form-group textarea.form-control {
    height: 274px;
    width: 400px;
}

.vehicleh::-webkit-input-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

.vehicleh:-moz-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

.vehicleh::-moz-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

.vehicleh:-ms-input-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

.vehicleh .text-danger {
    color: #e74c3c;
}

.vehicleh button {
    font-weight: 400;
    margin-top: 30px;
}

.rowad p {
    text-align: center;
    padding-top: 15px;
    color: black;
    font-family: 'Oswald', sans-serif;
}

.alert {
    padding: 15px;
    background-color: #f44336;
    color: white;
}

.alertlink a {
    color: white;
}
.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.closebtn:hover {
    color: black;
}
